/*
#@/var/www/spip/sites/ljm-isigny-le-buat.college.ac-normandie.fr/local/cache-less/lessdyn-css_spipr_dane_config_less-386cc953.less
*/
/* #PRODUIRE{fond=css/spipr-dane-config.less}
   md5:397f20d9fc9045cc3728590773fb8686 */
/* background des elements de la page article si image d'arriere-plan*/
#header {
  background-color: #7A3FB9;
}
#header header #logo_site_spip {
  font-family: 'Oswald', Arial, Helvetica, sans-serif;
  color: #FFFFFF;
}
#header header #logo_site_spip #nom_site_spip {
  color: #FFFFFF;
  font-size: 3.4em;
}
#header header #logo_site_spip #slogan_site_spip {
  color: #FFFFFF;
}
#footer {
  background-color: #BDD4FC;
}
